<?php

class Migration_20250723000954_alter_table_call_histories_try_welcome
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `call_histories`
            ADD COLUMN `is_welcome` int DEFAULT '0' AFTER `status`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `call_histories`
            DROP COLUMN `is_welcome`,
        ");
    }
}